Bug 237919 - enable eclipse sub-package
Summary: enable eclipse sub-package
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: icu4j (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-26 03:22 UTC by Ben Konrath
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version: icu4j-3_6_1-1jpp_1_fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 20:09:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to enable icu4j-eclipse subpackage (2.04 KB, patch)
2007-04-26 03:22 UTC, Ben Konrath
no flags Details | Diff
updates icu4j to 3.6.1 and enables eclipse sub-package (4.16 KB, patch)
2007-06-11 09:58 UTC, Ben Konrath
no flags Details | Diff

Description Ben Konrath 2007-04-26 03:22:20 UTC
I managed to build the eclipse sub-package of icu4j with both a rawhide install
and with mock. A patch is attached to enable this sub-package. Thanks, Ben

Comment 1 Ben Konrath 2007-04-26 03:22:21 UTC
Created attachment 153479 [details]
patch to enable icu4j-eclipse subpackage

Comment 2 Ben Konrath 2007-06-11 09:58:15 UTC
Created attachment 156687 [details]
updates icu4j to 3.6.1 and enables eclipse sub-package

icu4j 3.6.1 is required for eclipse 3.3. It would be nice to get this in sooner
rather than later so that I can get eclipse 3.3 into rawhide. Thanks, Ben


Note You need to log in before you can comment on or make changes to this bug.